{
  "paths": [
    {
      "_path": "R/library/Delaporte/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "e063f9ee32ef034c0a77afd4b7afd681793959edaf7effdb4f58ded34f56e4aa",
      "size_in_bytes": 1343
    },
    {
      "_path": "R/library/Delaporte/INDEX",
      "path_type": "hardlink",
      "sha256": "1efca942a87657d358e2ce1bd1a68dc8670951c5029688add24eb6fa016f1d5f",
      "size_in_bytes": 221
    },
    {
      "_path": "R/library/Delaporte/LICENSE",
      "path_type": "hardlink",
      "sha256": "cfac85ad03f59299cdc4562102f31ef50d23acc7ae24fc04ee01a6d571b602c0",
      "size_in_bytes": 43
    },
    {
      "_path": "R/library/Delaporte/MD5",
      "path_type": "hardlink",
      "sha256": "efb964a8f19a2f6210a1ce5bd06a93ea3b36e863acc466dc43feacb808d618c7",
      "size_in_bytes": 1280
    },
    {
      "_path": "R/library/Delaporte/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "45e2ba808b9bbce02305e36da34658828959cd4cfe4de856ea62d11122e759a4",
      "size_in_bytes": 399
    },
    {
      "_path": "R/library/Delaporte/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "dfc8cac810d050f55e6537ae5ca07ee8e8a1beba06cfc78050f8509821bcbe1f",
      "size_in_bytes": 426
    },
    {
      "_path": "R/library/Delaporte/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "e8a7e110d9881fd7db5d78dd8775b55b6b4f9080765af38ac502d909f3b95ef7",
      "size_in_bytes": 191
    },
    {
      "_path": "R/library/Delaporte/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "25a20deec0138b7d21d648282487e6512b7fa1bdb1c698013327c9db0b91c6fd",
      "size_in_bytes": 322
    },
    {
      "_path": "R/library/Delaporte/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "faa01ad9bd17d1a3e6855e41bf1c6ee49bac9dac4b972b7f8f1700cc1bc2935a",
      "size_in_bytes": 1033
    },
    {
      "_path": "R/library/Delaporte/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "41210516b5d03882af70c477772690bda8af103be4342ac3a29fef4f3945107d",
      "size_in_bytes": 118
    },
    {
      "_path": "R/library/Delaporte/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "3b5fb36db7ff03b029bbf9a2cc5f2c0723dbe25de931328f5d96f0e71aab66c2",
      "size_in_bytes": 10899
    },
    {
      "_path": "R/library/Delaporte/R/Delaporte",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/Delaporte/R/Delaporte.rdb",
      "path_type": "hardlink",
      "sha256": "09aa17ab807bc49d7aae17669d1458d26bf62bf2fcce0adb632622311b37774f",
      "size_in_bytes": 6605
    },
    {
      "_path": "R/library/Delaporte/R/Delaporte.rdx",
      "path_type": "hardlink",
      "sha256": "adf87f8ed6aedb28790ea72582c29b8d98ca41b06be9b9c7a1a4aebe2badf652",
      "size_in_bytes": 303
    },
    {
      "_path": "R/library/Delaporte/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9c942829e631e935fa16e7a043c2743d53d314a20b388e405e49964bacae094c",
      "size_in_bytes": 355
    },
    {
      "_path": "R/library/Delaporte/help/Delaporte.rdb",
      "path_type": "hardlink",
      "sha256": "d5d2c35e5792954e405e7c7f3e7311f1954786df861989dfcbb76a1e6710fd0f",
      "size_in_bytes": 13980
    },
    {
      "_path": "R/library/Delaporte/help/Delaporte.rdx",
      "path_type": "hardlink",
      "sha256": "07a14513f9d2d54131b74d18f011d7b72901d381e34889c214cc2ccf7f73d1da",
      "size_in_bytes": 238
    },
    {
      "_path": "R/library/Delaporte/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "1c095ab569146fe8af16d88cd63dcc179ddb5b506c8a05956560f82f66bc780c",
      "size_in_bytes": 167
    },
    {
      "_path": "R/library/Delaporte/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "fe8a983970620472dfb411324fde34f68898a0177885938f690ed3736d54dada",
      "size_in_bytes": 157
    },
    {
      "_path": "R/library/Delaporte/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "d276e02f44933743d118a02f2f6a86af4600caa4b281e8531f7b20e7740115cd",
      "size_in_bytes": 2145
    },
    {
      "_path": "R/library/Delaporte/html/Delaporte-defunct.html",
      "path_type": "hardlink",
      "sha256": "13c5ed54220138b47ea55402e1c4cc588278f8cf71581ba6e0f14e7f6d490038",
      "size_in_bytes": 1184
    },
    {
      "_path": "R/library/Delaporte/html/Delaporte-internal.html",
      "path_type": "hardlink",
      "sha256": "d5d1b3b73e9c8e996af3d7d992533167a3b0325c1a12bb734f4e12805755b138",
      "size_in_bytes": 858
    },
    {
      "_path": "R/library/Delaporte/html/Delaporte-package.html",
      "path_type": "hardlink",
      "sha256": "9154a82320493ca0daa2dd6e5c0ba68d540bf68f9eeab7a63d31b4ff8f7e9e82",
      "size_in_bytes": 2152
    },
    {
      "_path": "R/library/Delaporte/html/Delaporte.html",
      "path_type": "hardlink",
      "sha256": "fdfa111695f03c29f3d96babe3f1dfe1054c7f337a4f26cd1e3911ebd6293525",
      "size_in_bytes": 11973
    },
    {
      "_path": "R/library/Delaporte/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/Delaporte/libs/x64/Delaporte.dll",
      "path_type": "hardlink",
      "sha256": "c2a07a0e0a9e5a71b5ebf6e3b4883954db586e7602285f1ae28d224e608d4ed9",
      "size_in_bytes": 32256
    }
  ],
  "paths_version": 1
}